Imports System.ServiceModel
Imports GPSConnector.Common

Public Interface IGPSConnectorStatusServiceCallBack

    <OperationContract(IsOneWay:=True)>
    Sub NewDeviceData(data As GPSDeviceData)
    <OperationContract(IsOneWay:=True)>
    Sub NewLogInfo(logInfo As LogInfo)
End Interface
